html{margin-top:0em !important;}
.clear{clear:both;}
.block{
    height:15em;
}

.grey{
    background:ghostwhite;
    padding:0.5em;

}

footer{
    background:black;
    left:1em;
    padding-bottom:1em;
}

.info{
    position:absolute;
    left:100%;
    top:-0.6em;
}

.info li{
    background:none;
}


.dropdown-submenu {
    position: relative;
    z-index:8;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

.dropdown-menu{
    position:absolute;
    z-index:8;
}


.bot{
    padding-top: 60px;
    height: 15em;

}

/** custom **/
a{color:#e90027}
.caret{color:#e90027}
body{background: #dad6cb;}
.page-header{border:none;margin:0;padding-bottom: 0;}
.container-fluid{padding:0;}

.infoHeader{padding:1em 4em 1em 0em;}

.navbar{margin:0;background:white !important;}
.navbar-nav>li>a{color:grey;text-transform: uppercase;padding: 15px 25px;}
.navbar-nav{float:right;}
.slider{padding:0;}

.product{margin-top:-10em;}
.product h4{text-align: left;color: #5c5c5c;background: #dad6cb;padding:0.5em;width:100%;margin:0em;padding-left:1em;}
.productImg{background:white;padding:1em;}
.productImg:hover img,.serv:hover img{opacity:0.8;transition:opacity 0.2s ease;}
.product img{width:100%;height:auto;transition:opacity 0.2s ease;}
.serv img{transition:opacity 0.2s ease;}

.contentHome{margin-top:10em;margin-bottom:1em;padding:0 15px;}
.contentHome h2{text-transform: uppercase;font-weight: normal;text-align: center;}
.contentHome .contentBlock{width:100%;border:solid 1px white;padding:1em;}

.atouts{background: #484647;padding-bottom:2em;}

.atoutTitle{color:white;text-transform: uppercase;text-align: center;}

.serv{background: white;padding:1em;}
.serv img{width:100%;height:auto;}
.serv h2{font-size: 1.2em;color: #303030;font-weight: bold;height:2em;transition:color ease 0.2s;}
.servContent{color: #353535;}
.serv img{transition:opacity 0.2s ease;}
.serv:hover .servContent{color: #5f5f5f;}
.serv:hover h2{color: #e90027;transition:color ease 0.2s;}

.actionBlock{height:20em;}
.action{background: #e90027;padding-bottom:2em;}
.imgAction img{width:100%;height:100%;}
.imgAction,.descAction{padding:0;height:100%;}
.contentAction{background:white;height:100%;text-align:center;}
.contentAction img{width:100%;height:auto;}
.contentAction p{padding:0.5em;}
.seeAction{background:#e90027;padding:0.5em;color:white;margin:0 0 0.5em 0.5em;position:relative;top:-0.5em;transition:background ease 0.2s;}
.seeAction:hover{text-decoration: none;color:white;background: #980e25;transition:background ease 0.2s;cursor:pointer;}

.vid img{width:50%;height:auto;margin-left:25%;}
.contentMedia{background: #484647;padding:15px;}
.contentMedia h4{color:white;font-weight: normal;text-transform: uppercase;}

.contentBlockMed{width:100%;background: white;padding:15px;min-height:23em;}
.contentBlockMed iframe{width:100%;height:20em;}
.contentBlockMed table img{width:100%;height:auto;}
.contentBlockMed h2{margin-top:0em;font-size: 1.2em;font-weight: bold;}

.map iframe{width:100%;height: 25em;}
.contactBloc {padding:15px 30px;}
.contactBloc > div{background: white;padding:2em 2em;height: 30em;}

.contactBloc h2{margin-top:0em;font-size:1.35em;text-transform: uppercase;}
.contactBloc h3{    font-size: 1.1em;  font-weight: bold;  line-height: 1.4;}
.contactBloc h3{ line-height: 1.8;}
.contactBloc h4{ margin-top:0em;font-size:1.2em;text-transform: uppercase;}

.contactBloc ul{ list-style: none;padding-left: 0em;}
.contactBloc ul li{ margin-bottom:2em;}
.contactBloc ul li img{ margin-right:0.5em;}

.fournisseur{background: white;}

.fourTitle{text-align: center;text-transform: uppercase;}
.galFour{padding:15px 30px;}
.imgGal{width:20%;float:left;margin-bottom:1em;}
.imgGal img{width:90%;margin-left:5%;height:auto;}

.foot{background: #484647;}
.innerFoot{color:white;padding:1.5em 0.5em;}
.innerFoot img{width:80%;}

.pageContent{min-height:30em;background:white;border-top:solid 3px #dad6cb;padding-bottom:3em;}

.envira-gallery-image{width:150px !important;;height:150px !important;}

.gal{padding-left:0em;}
.bigGal img{width:100%;height:auto;}
.minGal{padding:0;margin:1em 0em;}
.minGal img{width:90%;margin-left:5%;}

.catalogueTitle{width:100%;border-bottom:solid 3px #DAD6CB;margin-bottom: 1em;margin-bottom:0.2em;}

.infoHead{float:right;}
.infoHead h3{float:right;    font-style: italic;  font-size: 2.2em;  position: relative;  top: 0.8em;  color: #8A8578;}
.infoHead ul {list-style: none;}
.infoHead ul li{display: inline;}

.innerFoot ul{list-style: none;padding-left:0;}
.innerFoot ul a{color: #c3c3c3;font-size: 0.8em;  text-transform: uppercase;}

.credit{padding-top:0.5em;}
.credit .container{padding-right: 3em;}
.credit .infoHead img{margin-left:1em;}


.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus{background:#e90027; }
.menu-item{}

.tableContact iframe{width:100%;}
.tableContact .infoContact{width:100%;padding:0.5em;background: #ebe7db;}
.infoContact ul{list-style: none;}
.infoContact ul li{margin-top:1em;}

.wpcf7 input,.wpcf7 textarea{min-height:2em;padding:0.5em;}
.wpcf7 input[type='submit']{background: #dad6cb;color: #474747;border: none;width:69%;}

#img50{float:right;width:100px;height:auto;position:relative;left:-2em;top:1em;}


.annonce{background:#ea0c2a;text-align:center;color:white;font-size:0.8em;padding:10px 0px;}
.annonce h3{font-size:1.6em;margin:0;}
/* RESPONSIVE */

.navbar-toggle .icon-bar{background:grey;}


img{max-width: 100%;height:auto;}
@media screen and (max-width:991px){
    .infoHead h3{top:-0.8em;}

}
@media screen and (max-width:768px){
    .navbar-nav{width:100%;}
    .product{margin-top:0em;}
    .contentHome{margin-top:0em;position:relative;top:1em;}
}

@media screen and (max-width:768px){
    .product{width:100% !important;}
}

@media screen and (max-width:650px){
  .actionBlock{height:auto !important;}
  table td,table tr{display:block;width:100% !important;}
}

html > /**/ body table td {padding:0 15px}
head ~ /**/ body table td {padding:0 15px}
